@charset "utf-8";

:root{
  --bg-color00: rgba(221,221,221,1);
  --bg-color01: rgba(255,255,255,.5);
  --bg-color02: #DDE6EB;
  --bg-color03: #D4D9DD;

  --font-color01: #272323;
  --font-color02: #858585;
  --font-color03: #618f9d;
  
  --common-font01:"Noto Sans JP";

  --font-size-SS:10px;
  --font-size-S:12px;
  --font-size-M:16px;
  --font-size-L:20px;
  --font-size-LL:24px;

  --title-size-S:28px;
  --title-size-M:36px;
  --title-size-L:50px;

  --line-height-S:1;
  --line-height-M:1.3;
  --line-height-L:1.8;
  
  --width-max:1280px;
}

.bG01{
  background-color:var(--bg-color00);
}
.skewBG01{
    position: relative;
}
.skewBG01:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:var(--bg-color00);
  transform: skewY(-7deg);
  z-index: -1;
}
.mv img{
  width:100%;
}

.ss{font-size: var(--font-size-SS);}
.s{font-size: var(--font-size-S);}
.m{font-size: var(--font-size-M);}
.l{font-size: var(--font-size-L);}
.ll{font-size: var(--font-size-LL);}
h1{font-size: var(--title-size-L);}
h2{font-size: var(--title-size-M);}
h3{font-size: var(--title-size-S);}


.fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}
.fade.active {
  opacity: 1;
  transform: translateY(0px);
}

/* for Common pc*/
html,body{
  position:relative;
  height:100%;
  font-family: var(--common-font01), Helvetica, sans-serif;
  font-size:var(--font-size-M);
  line-height:var(--line-height-M);
  font-optical-sizing: auto;
  font-style: normal;
  color: var(--font-color01);
}

body{
  position:relative;
  -webkit-text-size-adjust: none;
  background:var(--bg-color00);
  font-weight: 400;
  
}
body.fixedHeader{
  padding-top: 60px;
}
a{
  text-decoration:none;
  color: var(--font-color03);
}
a:hover{
  opacity:0.7;
  transition:.5s;
}
.spOnly{display:none;}
.pcOnly{display:block;}
header{
  background-color:var(--bg-color00);
  position: fixed;
  width:100%;
  top: 0;
  transition:.5s;
  z-index:99;
}
header>div{
  width:100%;
  max-width:var(--width-max);
  margin:auto;
  display:flex;
  justify-content:space-between;
  position: relative;
}
.hLogo{
  width:30%;
  max-width:110px;
  display: flex;
  align-items: center;
  margin-left:10px;
}
.hLogo img{
  width:100%;
}
header nav{
  width:70%;
}
header nav ul{
  display:flex;
  justify-content: flex-end;
}
header nav ul li a{
  display:block;
  padding:20px;

}

.copyR{
  font-size:var(--font-size-M);
}

header.scrollOn{
  background-color:var(--bg-color01);
}
section>div{
  width:100%;
  max-width:var(--width-max);
  padding:60px 10px;
  margin:60px auto;
}

footer{
  padding:60px 0;
  margin:60px auto;
}
.readCntn{
  font-size:var(--font-size-M);
  margin:auto;

}
.read{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
.read>div{
  width:48%;
}
.readTxt{
  text-align:left;
}
.readImg img{
  width:100%;
}
.readCntn p{
  margin:20px 0;
}
.readCntn h1{
  margin-top:100px;
  display: inline-block;
}
.readCntn h1>span{
  position: relative;
}
.readCntn h1>span>span{
  position: absolute;
  left: 14%;
  bottom:-45%;
  font-size:.5em;
}
.readCntn h2{
  font-size:var(--font-size-M);
  padding-left:10px;
  margin-bottom:10px;

}
.readCntn h2:before{
  content:"・";
}
.read .logoBox {
  width:100%;
  margin-top:80px;
}
.logoBox ul{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  
}
.logoBox li{
  width:13%;
}
.logoBox p{
  margin:0;
}

.logoBox li img{
  width:100%;
}
.productCntn h1{
  margin-bottom:100px;
}

.productCntn h2{
  font-size:var(--font-size-M);
  margin-top:10px;
  text-align:justify;
}

.productCntn ul{
  display:flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.productCntn li{
  width:30%;
}
.productCntn li img{
  width:100%;
}
.productCntn p{

}
#inq h1{
  margin-bottom:100px;
}
input[type="text"],input[type="email"],input[type="tel"],textarea{
  border:solid 1px #b7b7b7;
  border-radius:5px;
  margin-top:5px;
  margin-bottom:10px;
  padding:0 5px;
  background-color:#fff;
}
textarea{
  height:100px;
  width:100%;
}

input[type="text"],input[type="email"],input[type="tel"]{
  height:45px;
  width:100%;
}
input[type="checkbox"]{
  appearance: auto;
  width:20px;
  height:20px;
}
.privacyTxt{
  padding: 10px;
  height: 100px;
  border: 5px solid #b8babd;
  overflow-y: scroll;
  background: #b8babd;
  margin-bottom: 10px;
  margin-top:5px;
  font-size:var(--font-size-S);
}
.privacyTxt h4{
  font-weight:500;
}
.privacyTxt h5{
  font-weight:500;
}
.privacyTxt p{
  margin-bottom:10px;
}
.privacyChk{
  
}
.submitBtn{

}
dt{
  font-weight:normal;
}
dd{
  margin-bottom:20px;
}
input:focus {
  outline: 1px #8d8d8d solid;
}
.mailform{
  text-align:left;
  max-width:600px;
  margin:auto;
  padding-bottom:20px;
}
::placeholder{
  color:#ccc
}
.must{
  font-size:0.8em;
  color:#d16f6f;
}
.nameBox,.kanaBox{
  display:flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.nameBox input[type="text"],.kanaBox input[type="text"]{
  width:48%;
}
button{
  border-radius:5px;
  background-color:#a7b4c7;
  padding:15px 100px;
  transition:.5s;
}
button:hover{
  opacity:.6;
}
.submitBtn button{

}
#mfp_confirm_table{
  width:100%;
}
@media (min-width: 767px) {
  header>div>nav {
    display: block !important;
  }
}
button#mfp_button_cancel{
  background-color:#c3c3c3;
}
/* for タブレットSP*********************************************************/
@media screen and (max-width:767px) {
  :root{

    --font-size-SS:1.3vw;
    --font-size-S:2.6vw;
    --font-size-M:3.3vw;
    --font-size-L:3.8vw;
    --font-size-LL:5.2vw;

    --title-size-S:3.2vw;
    --title-size-M:4.8vw;
    --title-size-L:5.7vw;

  }

  html,body{
    
  }
  body{
    font-size:3.5vw;
    min-width:auto;
  }
  .spOnly{display:block;}
  .pcOnly{display:none;}
  header {
    height: 14vw;
  }
  .spMenu{
    display:block;
    width: 9vw;
    height: 9vw;
    padding-top: 2vw;
    margin-right:2vw;
  }
  .spMenu.active span:nth-of-type(1){
    transform:rotate(-45deg);
    top: 2vw;
    left:0;
    position: relative;
    transition: 0.2s;
  }
  .spMenu.active span:nth-of-type(2){
    display:none;
    transition: 0.2s;
  }
  .spMenu.active span:nth-of-type(3){
    transform:rotate(45deg);
    transition: 0.2s;
  }
  .spMenu span{
    width:9vw;
    height:0.7vw;
    background-color:#9d8181;
    display:block;
    margin-bottom:1.5vw;
    transition: 0.2s;
    border-radius:1vw;
  }
  .spMenu span:last-child{
    margin-bottom:0;
  }
  body.fixedHeader{
    padding-top: 14vw;
  }
  header>div{
    padding:2vw;
  }
  header nav{
    display:none;
    top: 14vw;
    right:0;
    position: absolute;
    background: #c3c3c3;
  }
  header nav ul{
    display:block;
  }
  .hLogo img{
    width:15vw;
  }
  .readCntn h1>span>span{
    bottom: -50%;
  }
  section>div{
    padding:0 2vw 0;
    margin:8vw auto 16vw;
  }
  .read>div{
    width:100%;
  }
  .readCntn h1{
    margin-top:10vw;
  }
  .productCntn li {
    width: 100%;
  }
  .readCntn p{
    margin:2vw 0;
  }
  .readImg{
    margin-top: 5vw;
  }
  .logoBox ul{
    justify-content: space-around;
  }
  .logoBox li {
    width: 23%;
    margin: 0 5%;
  }
  .read .logoBox {
    margin-top: 5vw;
  }
  .productCntn h1 {
    margin-bottom: 8vw;
  }
  #inq h1 {
      margin-bottom: 8vw;
  }
  dd{
    margin-bottom: 2vw;
  }
  .mailform {
    padding-bottom: 4vw;
  }
  input[type="text"], input[type="email"], input[type="tel"]{
    height: 8vw;
  }
  input[type="text"], input[type="email"], input[type="tel"], textarea{
    margin-bottom: 1vw;
  }
  button {
    width: 80%;
    margin-top: 2vw;
  }
}